# Configuration file

"tropicraft biomes config" {
    I:islandMountainsID=254
    I:rainforestHillsID=253
    I:rainforestMountainsID=252
    I:rainforestPlainsID=251
    I:tropicsBeachID=250
    I:tropicsID=249
    I:tropicsLakeID=248
    I:tropicsOceanID=246
    I:tropicsRiverID=246
}


